@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,700,100,300);
@import url(https://fonts.googleapis.com/css?family=Arvo:400,700);
@import url(https://fonts.googleapis.com/css?family=Droid+Sans:400,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);
@import url(https://fonts.googleapis.com/css?family=Libre+Baskerville);

body {
	font-family: 'Open Sans', sans-serif;
	overflow: scroll; 

}





html,body {

   height: 100%;
   width: 100%;

}
.wrap {
	width: 1000px;
	margin: 0 auto;
}

#header {
	width: 100%;
	float: left;
		z-index: 999;
	background-color: #fff;
}
	#header #left {
		width: 50%;
		float: left;
		padding: 20px 0;
	}




		#left a h1 {
			color:#d7812d;
		}
		
		#left a {
			color: #3a3a3a;
			text-decoration: none;
				font-family: 'Libre Baskerville';
    			font-style: normal;
    			font-weight: 400;
			font-size: 130%;
			line-height: 130%;
			display: block;
		}
			#header a span {
				color: #d4d4d4;
				font-size: 90%;
			}
	#header #right {
		width: 50%;
		float: right;
		text-align: right;
		padding: 20px 0;
	}
	.fa-bars {
		padding: 8px 0px;
		margin-top: 10px;
		
		color: #585858;
		width: auto;
		cursor: pointer; cursor: hand;
		transition: 0.3s;
	}

		.fa-bars:hover, .high .fa-bars {
			
			color: #d4d4d4;			
		}

#drop-nav {
	width: 100%;
	float: left;
	display: none;
	z-index: 10;
}
	#drop-nav ul {
		width: 100%;
		float: left;
	}
	#drop-nav li {
		width: 100%;
		border-bottom: 1px solid #ccc;
		transition: 0.3s;
		background-color: #fbfbfb;
	}
		#drop-nav li:first-child { border-top: 1px solid #ccc; }
	#drop-nav li a {
		width: 1000px;
		margin: 0 auto;
		text-align: right;
		display: block;
		height: 100%;
		padding: 20px 0;
		color: #3a3a3a;
		text-decoration: none;
	}
	#drop-nav li:hover {
		background-color: #3a3a3a;
	}
	#drop-nav li:hover a {
		color: #fff;
	}

.home-item {
	float: left;
	margin-bottom: 20px;
}

#content {
	padding-top: 95px;
	z-index: 1;
	display: none;
}





.dbl-wrap {
	width: 100%;
	float: left;
	position: relative;
	margin-bottom: 30px;
	top: 3px;
}
	.dbl-wrap .home-item {
		margin-bottom: 0;
	}
.full {
	width: 100%;
}
.half, .dbl-half {
	width: calc(50% - 10px);
}
#content .half:nth-of-type(odd) {
	margin-right: 20px;
}
.dbl-half:nth-of-type(odd) {
	margin-right: 20px;
}

.img-wrap {
	position: relative;
	overflow: hidden;
	bottom: -3px;
}
.full .img-wrap img, .half .img-wrap img, .dbl-half .img-wrap img {
	width: 100%;
	height: auto;

}

.img-hover {
	display: none;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 3px;
	left: 0;
	background-color: rgba(0, 0, 0, 0.5);
	cursor: pointer; cursor: hand;
	color: #fff;
	z-index: 200;
}
.dbl-wrap .img-hover {
	bottom: -2px;
	top: 2px;

}
.center {
	position: absolute;
	top: 45%;
	text-align: center;
	width: 100%;
	font-size: 120%;
}
	.center .readmore {
		font-size: 80%;
		color: #cfcfcf;
		font-weight: 100;
	}

	.single-img.landahoy {
		max-width: 100%;
	}
.single-controls {
	width: 100%;
	float: left;
	text-align: center;
	padding: 25px 0;
	font-size: 75%;
	font-weight: 200;
}

@media screen and (max-width: 880px)  and (min-device-width: 400px) {
	.page-img-wrap {
		width: calc(100% - 80px);
		margin: 0 40px;
	}
		.single-img {
		
		width: calc(85% - 2px);
		
	

}
}
@media screen and   (min-device-width: 881px) {
	.flex-viewport {
	height: 75vh;
    -moz-box-sizing: border-box;
    box-sizing: border-box;


}
.single-img {
		max-height:100%;
	text-align: center;
}
}
.flex-viewport {
	xheight: 75vh;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.flex-viewport ul {
	height: 100%;
}
.single-img {

	text-align: center;
}

.single .flexslider .slides li { text-align: center; height: 100%; }
.single .flexslider .slides img { display: inline; }
.c-prev, .c-next {
	font-size: 240%;
	color: #d7812d;
	display: inline-block;
	cursor: pointer; cursor: hand;
}
.nos {
	padding: 10px 25px;
	display: inline-block;
	position: relative;
	top: -7px;
}


ul.viewall {
	width: 100%;
}
ul.viewall li {
	width: auto;
	margin: 5px;
	height: 80px;
	float: left;
	margin-bottom: 5px;
	overflow: hidden;
	background-color: #000;
}
	.viewall li img {
		height: 100%;
		width: auto;
		margin: 0 auto;
		display: block;
		transition: 0.3s;
	}
	.viewall li img:hover {
		opacity: 0.5;
	}
.viewall-content {
	min-height: 600px;
}

#footer {
	width: 100%;
	float: left;
	line-height: 140%;
	font-size: 90%;
}
.footer-right a {
	color: #000;
	padding-left: 15px;
	transition: 0.3s;
}
	.footer-right a:hover {
		color: #d4d4d4;
	}
	.footer-section {
		border-top: 1px solid #000;
		border-bottom: 1px solid #000;
		padding: 10px 0;
		width: 100%;
		float: left;
		font-size:11px;
		
	}
	#footer .row {
		width: 100%;
		float: left;
	}
	.footer-left, .footer-right {
		width: 50%;
		float: left;
		display: block;
	}
	.footer-right {
		text-align: right;
	}

#footer small {
	width: 100%;
	float: left;
	margin: 15px 0 40px 0;
	display: block;
}

.mb20 {
	margin-bottom: 10px;
}



.page-bar {
	width: 100%;

	float: left;
	border-top: 1px solid #000;
	min-height: 1px;
	padding-bottom: 40px;
}

.contact-content h2 {
	font-family: 'Oswald', sans-serif;
	font-size: 130%;
	padding-bottom: 20px;
	display: block;
	font-weight: 100;
	text-transform: uppercase;
}
.contact-content {
	
	margin-bottom: 40px;
}
p {
	line-height: 200%;
	font-size: 90%;
}
.social-contact a {
	margin-top: 10px;
}
.contact-content a {
	color: #000;
	padding-right: 20px;
	display: inline-block;
}
.page-img-wrap {
	width: 800px;
	margin: 0 auto;
	padding-top: 30px;
}
.page-img-wrap img {
	width: 100%;
	height: auto;
}

